Bug 13176 - claws-mail-plugin-pdfviewer
: claws-mail-plugin-pdfviewer
Status: CLOSED LATER
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
: 13003
:
  Show dependency tree
 
Reported: 2007-10-21 14:57 by
Modified: 2008-02-19 01:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-21 14:57:24
Прошу переложить 0.6-alt1 в бранч.
------- Comment #1 From 2007-10-30 03:17:54 -------
Помимо poppler,
Package claws-mail-plugin-pdfviewer version 0.6-alt1 has an unmet dep:
 Depends: claws-mail (>= 3.0.0)
------- Comment #2 From 2007-10-30 10:17:48 -------
Ох, там же ещё старый claws-mail... :( Ушёл выяснять насчёт перекладывания в
бранч новой версии.
------- Comment #3 From 2007-11-10 16:31:27 -------
и?
------- Comment #4 From 2007-11-10 18:01:43 -------
Мейнтейнер claws-mail на минувшей неделе обещал заняться вопросом. Ждём-с.
------- Comment #5 From 2007-11-27 02:10:18 -------
resolved/later?
------- Comment #6 From 2007-11-27 10:53:57 -------
Видимо, да.
------- Comment #7 From 2007-12-14 14:22:14 -------
algor@, так мы перекладываем Claws Mail?
------- Comment #8 From 2007-12-14 14:23:44 -------
да. кладём последний из сизифа ?
------- Comment #9 From 2007-12-17 16:14:42 -------
или собирать 3.2.0 ? он уже вышел.
------- Comment #10 From 2007-12-17 16:25:48 -------
Вы мейнтейнер, вам виднее. Но я бы сначала переложил то, что в Сизифе сейчас. А
потом посмотрел бы на 3.2.0.
------- Comment #11 From 2008-02-15 21:56:49 -------
перекладываем/откладываем? :)
------- Comment #12 From 2008-02-18 09:26:42 -------
перекладываем. я из-за того, что не переложили, новый не вливаю :)
------- Comment #13 From 2008-02-19 01:08:18 -------
все переносы claws-mail лучше описать в #13743.